/* CSS Document */

.top_menu
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}

.top_menu a
{
color:#FFFFFF;
text-decoration:none;
font-weight:bold;
}

.top_menu a:hover
{
color:#FFFFFF;
text-decoration:underline;
font-weight:bold;
}

.newsbox
{
border:1px solid #CCCCCC;
background-color:#F9F9F9;
padding:10px;
}

h1
{
font-family:Tahoma, Arial, Verdana;
font-size:21px;
color:#015488;
padding:0px;
margin:0px;
font-weight:normal;
}

h2
{
font-family:Tahoma, Arial, Verdana;
font-size:21px;
color:#FFFFFF;
padding:0px;
margin:0px;
font-weight:normal;
}

h3
{
font-family:Tahoma, Arial, Verdana;
font-size:17px;
color:#015488;
padding:0px;
margin:0px;
font-weight:normal;
}

body
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
text-align:justify;
line-height:20px;
padding:0px;
margin:0px;
}

body p
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#555555;
text-align:justify;
line-height:20px;
}

.newsbox_heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:red;
text-align:justify;
line-height:20px;
}

.footer_text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-align:justify;
line-height:24px;
}

.footer
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
}

.footer a
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:none;
}

.footer a:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#ffffff;
text-decoration:underline;
}

.img_border
{
border:1px solid #888;
margin-right:10px;
}

.img_border_1
{
border:1px solid #000000;
}

.time_table {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background-color:#80C300;
border:1px solid #000;
text-align:center;
}

.time_table_1 {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#FFFFFF;
background-color:#80C300;
border:1px solid #fff;
text-align:center;
}

.tinmetable_border {
border:1px solid #000;
}

.sidemenu {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;	
color:#B36A00;
text-align:left;
font-weight:bold;
}

.sidemenu a {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;	
color:#B36A00;
text-align:left;
font-weight:bold;
text-decoration:none;
}

.sidemenu a:hover {
font-family:Arial, Helvetica, sans-serif;
font-size:14px;	
color:#B36A00;
text-align:left;
font-weight:bold;
text-decoration:underline;
}